Quikrbox Web Store - Bug #6618

On edit/add product details left side menu should remain active. Please make it active for all
respective inner pages

05/27/2023 03:29 PM - priyanka Sharma

Status: Closed Start date: 05/27/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

History

#1 - 07/03/2023 10:37 AM - Manoj jaswal

- Status changed from New to Resolved
#2 - 09/06/2023 04:09 PM - priyanka Sharma
- Subject changed from On edit product details left side menu should remain active. Please make it active for all respective inner pages to On edit/add

product details left side menu should remain active. Please make it active for all respective inner pages

#3 - 09/06/2023 04:09 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 09/28/2023 02:39 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#5 - 10/03/2023 11:50 AM - priyanka Sharma

- Status changed from Resolved to Closed
